Subject: Re: realtek PHY commit bbc4d71d63549 causes regression

From: Andrew Lunn <[email-masked]>
Date: Sat, 17 Oct 2020 21:49:04 +0200

> So we can fix this firmware by just setting phy-mode to the empty
> string, right?

I've never actually tried it, but i think so. There are no DT files
actually doing that, so you really do need to test it and see. And
there might be some differences between device_get_phy_mode() and
of_get_phy_mode().

	Andrew